@media screen and (min-width: 992px) {
  #navbarMobileContent {
    display: none !important;
  }
}
@media screen and (max-width: 1199px) {
  #jackpot .mega-jackpot .jackpot-bg {
    font-size: 22px;
  }
}
@media screen and (max-width: 576px) {
  #jackpot .mega-jackpot .jackpot-bg {
    font-size: 17px !important;
    padding: 41px !important;
    padding-top: 57px !important;
    padding-bottom: 25px !important;
  }
}
@media screen and (max-width: 991px) {
  body.no-overflow {
    overflow: hidden;
  }
  body.no-overflow:before {
    content: '';
    height: 100vh;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: fixed;
    background: rgba(0,0,0,0.5);
    z-index: 999;
  }
  header {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 9999;
  }
  .top-menu {
    display: none;
  }
  .navbar .container {
    justify-content: center;
    max-width: initial;
  }
  .navbar .navbar-toggler {
    position: absolute;
    top: 20px;
    right: 20px;
  }
  .navbar .navbar-toggler .navbar-toggler-icon {
    height: auto;
    width: auto;
  }
  .navbar .navbar-toggler.collapsed .navbar-toggler-icon:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0c9";
  }
  .navbar .navbar-toggler .navbar-toggler-icon:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00d";
    color: #8e8e8e;
  }
  .navbar-brand img {
    height: 37.5px;
  }
  .navbar .navbar-collapse {
    width: 350px;
    background: #020202;
    position: fixed;
    display: block;
    transform: translateX(100%);
    top: 71px;
    right: 0;
    bottom: 0;
    height: calc(100vh - 71px);
    overflow-y: auto;
    overflow-x: hidden;
    transition: all 0.5s;
  }
  .navbar .navbar-collapse.show {
    transform: translateX(0%);
  }
  .navbar .navbar-nav .nav-item .nav-link {
    background: #0f0f0f;
    border-bottom: 2px solid #020202;
    font-size: 14px;
    position: relative;
  }
  .navbar .navbar-nav .nav-item .nav-link:before {
    display: inline-block;
    vertical-align: middle;
    height: 14px;
    width: 14px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-right: 5px;
  }
  .navbar .navbar-nav .nav-item:nth-child(1) .nav-link:before {
    background: url('../../assets/images/iconhome.svg');
  }
  .navbar .navbar-nav .nav-item:nth-child(2) .nav-link:before {
    background: url('../../assets/images/icon-games.svg');
  }
  .navbar .navbar-nav .nav-item:nth-child(3) .nav-link:before {
    background: url('../../assets/images/icon-login2.svg');
  }
  .navbar .navbar-nav .nav-item:nth-child(4) .nav-link:before {
    background: url('../../assets/images/icon-contact.svg');
  }
  .navbar .navbar-nav .nav-item.dropdown .nav-link:after,
  .navbar-nav .dropdown .dropdown-menu .dropdown-item.dropdown-toggle:after {
    border: none;
    display: inline-block;
    vertical-align: middle;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f105";
    height: auto;
    width: auto;
    position: absolute;
    right: 20px;
  }
  .navbar .navbar-nav .nav-item.dropdown.show .nav-link:after,
  .navbar-nav .dropdown .dropdown-menu .dropdown-item.dropdown-toggle.show:after {
    content: "\f107";
  }
  .navbar-nav .dropdown .dropdown-menu {
    border: none;
    border-radius: 0;
    padding: 0;
  }
  .navbar-nav .dropdown .dropdown-menu .dropdown-item {
    color: white;
    padding: 20px;
    padding-left: 60px;
  }
  .navbar-nav .dropdown .dropdown-menu .dropdown-item:hover,
  .navbar-nav .dropdown .dropdown-menu .dropdown-item:focus,
  .navbar-nav .dropdown .dropdown-menu .dropdown-item:active {
    background: transparent;
  }
  .navbar-nav .dropdown .dropdown-menu .dropdown-submenu .dropdown-menu .dropdown-item {
    padding-left: 80px;
    background: #101010 !important;
    border-bottom: 2px solid #020202;
  }
  .body-content .container,
  footer .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: initial;
  }
  #body-menu {
    margin-top: 0;
  }
  #body-menu .body-auth .btn {
    border-radius: 0;
    width: 100%;
  }
  #body-menu .body-menu-list .body-menu-item a {
    text-align: center;
    display: block;
    padding: 20px 10px;
  }
  #body-menu .body-menu-list .body-menu-item a:before {
    content: '';
    height: 30px;
    width: 30px;
    margin: 0 auto;
    background: url('../../assets/images/menu-sprite.png') no-repeat center;
    display: block;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(1) a:before {
    background-position: -5px -290px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(1):hover a:before {
    background-position: -5px -319px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(2) a:before {
    background-position: -5px -210px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(2):hover a:before {
    background-position: -5px -240px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(3) a:before {
    background-position: -5px -365px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(3):hover a:before {
    background-position: -5px -395px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(4) a:before {
    background-position: -5px -136px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(4):hover a:before {
    background-position: -5px -166px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(5) a:before {
    background-position: -5px -598px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(5):hover a:before {
    background-position: -5px -632px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(6) a:before {
    background-position: -5px -445px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(6):hover a:before {
    background-position: -5px -475px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(7) a:before {
    background-position: -5px -69px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(7):hover a:before {
    background-position: -5px -97px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(8) a:before {
    background-position: -5px -519px;
  }
  #body-menu .body-menu-list .body-menu-item:nth-child(8):hover a:before {
    background-position: -5px -552px;
  }
  #announcement {
    display: none;
  }
  #jackpot .live-draw {
    display: none;
  }
  #jackpot .mega-jackpot {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    max-width: 100%;
    padding-right: 0;
  }
  #jackpot .mega-jackpot .jackpot-bg {
    font-size: 20px;
    padding: 47px;
  }
  #games .popular-video,
  #games .featured-slots,
  #games .popular-slide,
  #games .game-list,
  #games .col-lg-5 img {
    display: none;
  }
  footer {
    border: none;
  }
  footer .footer-menu {
    display: block !important;
    padding: 0;
  }
  footer .footer-menu .footer-menu-list {
    padding: 20px;
    background: var(--header-color);
    text-align: center;
  }
  footer .footer-menu .footer-menu-list a {
    color: var(--white);
  }
  footer .footer-menu .copyright {
    padding: 20px;
    text-align: center;
  }
  footer .footer-text {
    text-align: center;
  }
  footer .footer-col {
    padding-top: 20px;
    border-bottom: none;
  }
  footer .footer-col .transaction-logo {
    padding-bottom: 20px;
    border-bottom: 1px solid #737373;
    margin-bottom: 20px !important;
    margin-top: 0 !important;
  }
  footer .footer-col .socialmedia a img {
    width: 30px;
  }
  footer .footer-col .footer-col-header {
    display: none;
  }
  footer .footer-col .progress-wrapper,
  footer .footer-col .col-lg-4:nth-child(2) .list-with-separator {
    display: none;
  }
  footer .certified-logos,
  footer .providers-logo {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #jackpot .mega-jackpot .jackpot-bg {
    background: url('../../assets/images/jackpot-bg-mobile.gif') no-repeat center;
    background-size: contain;
    justify-content: center;
    padding-top: 75px;
    padding-bottom: 40px;
  }
}